1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

CCcam 2.1.1 Problem

Dieses Thema im Forum "CS CCcam" wurde erstellt von ossi_s4, 19. Januar 2011.

  1. ossi_s4
    Offline

    ossi_s4 Ist gelegentlich hier

    Registriert:
    9. März 2009
    Beiträge:
    66
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Homepage:
    Hallo

    Wen ich auf meine Dream den CCcam 2.1.1 raufbügle geht der interne kartenleser nicht bei denn anderen Versionen funz es aber mit der selben
    config datei ?

    Brauche aber 2.1.1 wegen den edison vip weil bei höhere aussetzer
    die folge sind?

    Weiss wer Rat und Tat :JC_hmmm:

    DANKE
    lg
    ossi
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. derfuchs
    Offline

    derfuchs Spezialist

    Registriert:
    7. Oktober 2009
    Beiträge:
    668
    Zustimmungen:
    194
    Punkte für Erfolge:
    43
    AW: CCcam 2.1.1 Problem

    Ich kann ja nun nur raten welche Karte du in dem Kartenleser lesen willst :-(

    Ich vermute jedoch das die alte Cccam Version deine Karte nicht erkennt.

    Aber ganz ehrlich du kannst dir ruhig etwas Mühe geben hier steht nicht welche dream nicht welche Karte und von Configs ganz zu schweigen.

    Jemand soll sich die Zeit nehmen dein Problem zu lösen und du schreibst so einen Thread!

    Grz
     
    #2
  4. ossi_s4
    Offline

    ossi_s4 Ist gelegentlich hier

    Registriert:
    9. März 2009
    Beiträge:
    66
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Homepage:
    AW: CCcam 2.1.1 Problem

    Hallo

    DANKE !
    Hat sich Erledigt :emoticon-0111-blush

    lg
    o.s.s.i
     
    #3

Diese Seite empfehlen